
body {
  margin: 0;
  background-image: url("../img/wallpaper_gallery.png") ;
  $lg: 580px;;
}

.otherTitle{
	color: white;
	text-align: center;
}

#instafeed {
  width: 100%;
}

    @media only screen and (min-width: $lg) {
      width: 25%
    }

   .ImageDisplay img{
	  width:20%;
	  padding-bottom:10px;
	  padding-right:15px;
    }

	#instafeed img{
	  width:20%;
	  padding-bottom:10px;
	  padding-right:15px;
    }
	
	.otherTitle {
    position: relative;
    left: 250px;
    top: 3px;
}
	.footer img{
	filter:invert(100%);
	}

	@font-face{
	font-family: "OE";
	src: url("fonts/Old_Englished_Boots.ttf");
}

/*	#fb_album{
	background-color: white;
	opacity: .8;
	}*/

/*source: https://codepen.io/anon/pen/ZaqXGB*/
